/*#region Common*/

.slider-container {
    padding: 0;
    margin: 0 15px;
    width: 300px;
}

.slider-container.full-width {
    width: calc(100% - 30px); /* Parent width - margins */
}

.slider-container .irs .irs-grid-text {
    pointer-events: none;
    user-select: none;
}

.slider-container .irs .irs-to, .slider-container .irs-from {
    pointer-events: none;
    user-select: none;
}

/*#endregion*/

/*#region Metro/Nice Skin*/
/* Ion.RangeSlider, Nice Skin
// css version 1.5.11
// by Denis Ineshin | ionden.com
// =====================================================================================================================
// Refactored for Ion.RangeSlider v2.3.1
/* =====================================================================================================================
// Skin details */


.irs--metro .irs-line,
.irs--metro .irs-handle,
.irs--metro .irs-bar {
    background: #E5E5E5;
}

.irs.irs--metro, .irs--metro .irs {
    height: 40px;
}

.irs.irs-with-grid.irs--metro {
    height: 60px;
}

.irs--metro .irs-line {
    height: 8px;
    top: 25px;
}

.irs--metro .irs-bar {
    height: 8px;
    top: 25px;
}

.irs--metro .irs-handle {
    width: 13px;
    height: 24px;
    top: 17px;
    border: 1px solid #fefefe;
    background: #777;
}

.irs--metro .irs-min,
.irs--metro .irs-max {
    color: #999;
    font-size: 10px;
    line-height: 1.333;
    text-shadow: none;
    top: 0;
    padding: 1px 3px;
    background: rgba(0,0,0,0.1);
    border-radius: 0;
}

.lt-ie9 .irs-min, .lt-ie9 .irs-max {
    background: #ccc;
}

.irs--metro .irs-from,
.irs--metro .irs-to,
.irs--metro .irs-single {
    color: #fff;
    font-size: 10px;
    line-height: 1.333;
    text-shadow: none;
    padding: 1px 5px;
    background: rgba(0,0,0,0.3);
    border-radius: 3px;
}

.lt-ie9 .irs-from, .lt-ie9 .irs-to, .lt-ie9 .irs-single {
    background: #999;
}

.irs--metro .irs-grid-pol {
    background: #99a4ac;
}

.irs--metro .irs-grid-text {
    color: #99a4ac;
}

/*#endregion*/

/*#region RequirementDateRange*/

.slider-container.slider-positive .irs .irs-bar {
    background: #60A917;
}

.slider-container.slider-positive .irs .irs-slider {
    background: #C4C4C4;
}

.slider-container.slider-positive.hide-from.hide-to .irs .irs-line {
    background: #60A917;
}

.slider-container.slider-positive.hide-from .irs .irs-line {
    background: -moz-linear-gradient(270deg, #E5E5E5 50%, #60A917 50%);
    background: -webkit-linear-gradient(270deg, #E5E5E5 50%, #60A917 50%);
    background: linear-gradient(270deg, #E5E5E5 50%, #60A917 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5e5e5",endColorstr="#60a917",GradientType=1);
}


.slider-container.slider-positive.hide-to .irs .irs-line {
    background: -moz-linear-gradient(90deg, #E5E5E5 50%, #60A917 50%);
    background: -webkit-linear-gradient(90deg, #E5E5E5 50%, #60A917 50%);
    background: linear-gradient(90deg, #E5E5E5 50%, #60A917 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5e5e5",endColorstr="#60a917",GradientType=1);
}

/* .slider-container.slider-positive .irs .irs-handle.from, */
.slider-container.slider-positive .irs .irs-from,
/* .slider-container.slider-positive .irs .irs-handle.to, */
.slider-container.slider-positive .irs .irs-to {
    transition: display ease-in-out 0.5s;
}

/* .slider-container.slider-positive.hide-from .irs .irs-handle.from, */
.slider-container.slider-positive.hide-from .irs .irs-from,
/* .slider-container.slider-positive.hide-to .irs .irs-handle.to, */
.slider-container.slider-positive.hide-to .irs .irs-to {
    display: none;
}

/* .slider-container.slider-positive.hide-from:hover .irs .irs-handle.from,
.slider-container.slider-positive.hide-to:hover .irs .irs-handle.to {
    display: block;
} */

/*#endregion*/